/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{
	background: url(../images/bg.gif) top center repeat;
	border:0;
	font:12px Verdana, Geneva, sans-serif;
	color:#FFF;
	line-height:15px;
	min-width:960px;
}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); position: relative;}

/* Global Structure ============================================================= */

.body1{ background:url(../images/bg_images.jpg) 50% 0 repeat-x; position:relative; z-index:1}

.body2{ background:url(../images/bg_opacity.png) repeat; position:absolute; height:100%; left:0; z-index:2}
.body3{ background:url(../images/bg_opacity.png) repeat; position:absolute; height:100%; right:0; z-index:2}

.body_menu{ background:url(../images/bg_menu.gif) repeat-x; height:67px; position:relative; z-index:99}

.body_footer{ background:url(../images/bg_footer.gif) top center repeat-x; position:relative; z-index:3}

.marker_left, .marker_right{ position:absolute;z-index:2; top:729px; right:10px; display:block; width:62px; height:52px; background:url(../images/marker_right.png) 0 0 no-repeat; cursor:pointer}
.marker_left:hover{ background-position: left;}
.marker_left{ background:url(../images/marker_left.png) right 0 no-repeat; right:74px;}
.marker_right:hover{ background-position: right;}

.img{ position:absolute; z-index:1; margin-left:150px; top:0; width:660px; height:798px;}
.img li{ position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.img span{ display:block; position:absolute; bottom:90px; left:0; padding:4px 50px 5px 25px; font:30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:1.2em; text-transform:uppercase; background:#000;filter:  alpha(opacity=70); ZOOM: 1; opacity:0.7}
.img em{ font-style:normal; display:block; margin-top:-6px;}
.img strong{ font-weight:normal; color:#ff1600}


/* ============================= main layout ====================== */

a{ color:#ff3000; text-decoration: none; outline:none}
a:hover{ color:#fff;}
h1{ float:left; padding:0 0 0 10px}
h2{ font:30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:1.2em; padding:1px 0 15px 0; font-weight:normal;}
h3{ font:26px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:1.2em; padding:5px 0 17px 0; font-weight:normal}
p{ padding-bottom:18px;}

/* ============================= header ====================== */
header{ position:relative; z-index:3; height:168px;}

#logo{ display:block; background:url(../images/logo.jpg) no-repeat; width:221px; height:161px; text-indent:-9999px;}

#menu {}
#menu > li { float:left; margin-right:30px; position:relative}
#menu .no_pad{ margin-right:0;}
#menu > li > a{ display:block; font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff;  text-transform:uppercase; padding:0 20px; line-height:67px; letter-spacing:1px;}
#menu > li > a:hover, #menu > .active > a{ }
#menu > .active > a{ background:url(../images/bg_menu_active.gif) 0 0 repeat-x; color:#fff !important; }
#menu > li:hover > a, #menu > li.sfHover > a{ color:#ff0a00}
#menu ul{ display: none}

#menu .ul_1{ position:absolute; width:160px; left:50%; margin-left:-80px; bottom:66px}
#menu .ul_1 > li ,#menu .ul_2 > li{ position:relative; width:100%; padding-bottom:1px;}
#menu .ul_1 > li > a, #menu .ul_2 > li > a{ background: url(../images/menu_bg.png) repeat; display:block; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-align:center; line-height:48px;}
#menu .ul_1 > li:hover > a{ background:#ff0a00}

#menu .ul_2{ position:absolute; left:161px; width:160px; bottom:0;}
#menu .ul_2 > li:hover > a{ background:#020916; color:#ff0a00;}

/* ============================= content ====================== */

#content{ height:620px; position:relative; z-index:1}
#content article{ width:100%; height:100%; position:absolute}
.spinner{width:100%;height:100%;position:absolute;left:0;top:0;background:url(../images/ajax-loader.html) 50% 50% no-repeat; display: none}

.box{ position: absolute; bottom:7px; left:10px; padding:50px; background:url(../images/bg_content.png) repeat; width:840px; height:513px;}
.box_inner{ position:relative}
.close{ position:absolute; top:-40px; right:-40px; display:block; width:28px; height:28px;background:url(../images/close.gif) 0 0 no-repeat;}
.close:hover{ background-position:right}

.marg_right1{ margin-right:20px;}
.pad_top1{
	padding-top: 10px
}
.pad_bot1{ padding-bottom:46px;}
.pad_bot2{ padding-bottom:10px;}
.pad_letf1{ padding-left:30px;}

.color1{ color:#fff;}
.link2{ text-decoration:underline}
.col_2{ width:253px; float:left; padding-left:55px;}
.col_1{ width:272px; float:left;}
.cols{ width:145px; float:left; padding-top:8px;}

.box1{ padding:15px; color:#aaa9a9; background:#2c2b28; padding-right:13px; padding-bottom:19px; cursor: default; position:relative}
.box1 strong{ color:#fff;}
.box1 a{ color:#fff; text-decoration:underline;}
.box1 a:hover{ text-decoration:none}
.box1 img{ padding-bottom:15px;} 

.box1:hover{ background:#ff3000; color:#fff}

.dropcap{ float: left; width:52px; height:52px; background:url(../images/dropcap_bg.png) no-repeat; margin-right:15px; font:36px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; text-align:center; line-height:48px; text-transform:uppercase; margin-top:5px;}

.link1{ display:inline-block; padding-right:10px; background:url(../images/marker_1.gif) right 7px no-repeat; color:#fff;}
.link1:hover{ color:#ca2704; background-position: right -13px}

.list1{}
.list1 li{
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:18px;
}
.list1 li a{ padding-left:17px; color:#fff; font-style:italic; background:url(../images/marker_3.gif) 0 5px no-repeat;}
.list1 li a:hover{ color:#ff3000}

#gallery_box{ position:relative;width:580px;overflow:hidden; margin-top:-2px;}
#gallery{ position:relative;width:580px !important;}
#gallery li{ float:left; padding-right:1px;}
.prev, .next{ display:block; width:27px; height:27px; position: absolute; background:url(../images/marker_right2.png) 0 0  no-repeat; right:0; top:21px;}
.prev{ right:28px; background:url(../images/marker_left2.png) right 0 no-repeat}
.prev:hover{ background-position:left}
.next:hover{ background-position:right}

#gallery_box2{ position:relative;width:100%;overflow:hidden; margin-top:3px;}
#gallery2{ position:relative;}
#gallery2 li{ padding-bottom:1px;}
.up, .down{ display:block; width:106px; height:35px; position: relative; float:left; background:url(../images/marker_down.gif) 0 bottom no-repeat;}
.down{ background:url(../images/marker_down.gif) 0 bottom no-repeat;}
.up{ background: url(../images/marker_up.gif) 0 0 no-repeat; margin-left:1px;}
.up:hover{ background-position: bottom}
.down:hover{ background-position: top}

/*--- tabs begin ---*/
.tabs { width:100%; overflow:hidden;}
.tabs ul.nav { margin-top:-5px;}
.tabs ul.nav li{ font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:30px}
.tabs ul.nav li a{ color:#fff; padding-left:30px; background: url(../images/marker_2.png) 0 -24px no-repeat; display:inline-block; font-style:italic}
.tabs ul.nav li a:hover, .tabs ul.nav .selected a { background-position:0 6px; color:#ff3000}
.tabs .tab-content {}
/*--- tabs end ---*/

#icon{ width:280px; float:left; padding-left:10px; padding-top:7px;}
#icon li{ float:left; padding-right:20px;}
#icon li.no_pad{ padding-right:0;}


#page4 .grid_5 p{ padding-bottom:21px;}

/* ============================= footer ====================== */

footer { width:100%; overflow:hidden; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#b6b6b6; padding:28px 0 73px 0 }
footer .col1{ width:195px; float:left; padding-left:30px;}
footer .col2{ width:150px; float:left;}
footer .col{ padding-left:291px; width:375px;}
.privacy{ font-size:14px; color:#e7e7e7; display:block; text-align:center; padding-bottom:22px;}
footer a{ color:#e7e7e7;}
footer a:hover{ color:#ff3000}

#icons{ position:absolute; top:34px; right:70px;}
#icons li{ float:left; padding-left:1px;}

/* Tooltips */
.aToolTip {	border:1px solid #fff; background: url(../images/bg_opacity.png) repeat; color:#fff;	margin:0; padding:2px 10px; font-size:11px;	}
.aToolTip .aToolTipContent { position:relative;	margin:0; padding:0; }
.ToolTip {	border:1px solid #fff; background:#69be02; color:#fff;	margin:0; padding:2px 10px; font-size:11px;	}
.ToolTip .aToolTipContent { position:relative;	margin:0; padding:0; }




/* ============================= forms ============================= */

#contact-form { padding-top:6px; width:400px;}
#contact-form .link1{ position:absolute; bottom:-18px}
#contact-form #submit{ left:470px}
#contact-form #clear{ left:415px}
#back{ float:right;}
#contact-form input {  width:307px; background: #1b1a19; border:1px solid #272727; padding:10px 10px;  float:left; font:12px Verdana, Geneva, sans-serif; color:#aaa9a9; height:14px;}
#contact-form textarea { overflow: auto;  width:498px; background: #1b1a19; border:1px solid #272727; padding:10px 10px;  float:left; font:12px Verdana, Geneva, sans-serif; color:#aaa9a9; height:68px; margin:0}
#contact-form fieldset {border:none; width:100%; overflow:hidden;}
#contact-form .rowElem {display:block;position:relative; width:100%; overflow:hidden; min-height:46px}
#contact-form .textarea-box { width:520px;display:inline-block;position:relative; min-height:104px; overflow:hidden;}
#contact-form label {padding:0;display: none;	font-size:10px;	position: relative;font-size:11px; left:10px;top:1px; margin-bottom:0px}
#contact-form .error {color:red;}
#contact-form fieldset {border:none;}
div#contact_form .download-box p{
	padding:16px 30px; background:#1b1a19; border:1px solid #272727;
}
#contact-form .bg{ float:left;background: none;}
